{
  "name": "ue",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "test": "vue-cli-service build --mode test",
    "lint": "vue-cli-service lint",
    "docs:dev": "vuepress dev docs",
    "docs:build": "vuepress build docs"
  },
  "dependencies": {
    "animate.css": "^3.7.0",
    "axios": "^0.18.1",
    "compressorjs": "^1.0.6",
    "dplayer": "^1.25.1",
    "echarts": "^4.7.0",
    "fastclick": "^1.0.6",
    "install": "^0.13.0",
    "less": "^3.11.1",
    "less-loader": "^5.0.0",
    "npm": "^6.14.4",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2",
    "spark-md5": "^3.0.0",
    "swiper": "^5.3.8",
    "vant": "^2.5.5",
    "vconsole": "^3.3.4",
    "vue": "^2.6.11",
    "vue-awesome-swiper": "^4.1.1",
    "vue-cropper": "^0.4.9",
    "vue-cropper-h5": "^1.2.2",
    "vue-esign": "^1.0.5",
    "vue-mobile-calendar": "^3.3.0",
    "vue-router": "^3.4.3",
    "vue-video-player": "^5.0.2",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.12.1",
    "@vue/cli-service": "^3.12.1",
    "babel-plugin-import": "^1.13.0",
    "pont-engine": "^0.3.20",
    "vue-template-compiler": "^2.6.11",
    "vuepress": "^1.4.0",
    "weixin-js-sdk": "^1.6.0"
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
